## lilv 0.24.20

=== meson_options.txt ===
# Copyright 2021-2022 David Robillard <d@drobilla.net>
# SPDX-License-Identifier: 0BSD OR ISC

option('bindings_py', type: 'feature', value: 'auto', yield: true,
       description: 'Build Python bindings')

option('default_lv2_path', type: 'string', value: '', yield: true,
       description: 'Default LV2_PATH to use if it is unset')

option('docs', type: 'feature', value: 'auto', yield: true,
       description: 'Build documentation')

option('strict', type: 'boolean', value: false, yield: true,
       description: 'Enable ultra-strict warnings')

option('tests', type: 'feature', value: 'auto', yield: true,
       description: 'Build tests')

option('title', type: 'string', value: 'Lilv',
       description: 'Project title')

option('tools', type: 'feature', value: 'auto', yield: true,
       description: 'Build command line utilities')
