=== debian/changelog ===
lilv (0.24.20-3) unstable; urgency=medium

  * Team upload
  * debian/rules: Correctly specify options to meson build system
  * debian/control:
    - Bump Standards-Version
    - Use pkgconf
    - Add ninja-build as BD

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 13:16:08 +0100

lilv (0.24.20-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Oct 2023 10:14:56 +0100

lilv (0.24.20-1) experimental; urgency=medium

  [ Dennis Braun ]
  * New upstream version 0.24.20
  * Build with meson
  * Introduce the python3-lilv package
  * Update lilv-utils.install
  * d/copyright: Drop waf* entry and BSD license
  * d/copyright: Bump copyright year, add files licensed under 0BSD license too
    and add 0BSD license
  * Remove obsolete d/clean file
  * Drop obsolete ldconfig patch
  * Drop obsolete lintian-overrides

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable)

 -- Dennis Braun <d_braun@kabelmail.de>  Wed, 28 Sep 2022 21:25:08 +0200
