=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow

%:
	dh $@ --buildsystem=meson --with python3

override_dh_auto_configure:
	dh_auto_configure -- \
		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2' \
		-Dstrict=true

override_dh_installchangelogs:
	dh_installchangelogs NEWS
