## lilv 0.24.22

=== meson_options.txt ===
--- 
+++ 
@@ -3,6 +3,9 @@
 
 option('bindings_py', type: 'feature', value: 'auto', yield: true,
        description: 'Build Python bindings')
+
+option('bindings_cpp', type: 'feature', value: 'auto', yield: true,
+       description: 'Build C++ bindings')
 
 option('default_lv2_path', type: 'string', value: '', yield: true,
        description: 'Default LV2_PATH to use if it is unset')
@@ -10,8 +13,11 @@
 option('docs', type: 'feature', value: 'auto', yield: true,
        description: 'Build documentation')
 
-option('strict', type: 'boolean', value: false, yield: true,
-       description: 'Enable ultra-strict warnings')
+option('html', type: 'feature', value: 'auto', yield: true,
+       description: 'Build paginated HTML documentation')
+
+option('singlehtml', type: 'feature', value: 'auto', yield: true,
+       description: 'Build single-page HTML documentation')
 
 option('tests', type: 'feature', value: 'auto', yield: true,
        description: 'Build tests')
