=== debian/changelog ===
lilv (0.24.22-1build1) noble; urgency=high

  * No change rebuild for frame pointers (and time_t).

 -- Julian Andres Klode <juliank@ubuntu.com>  Thu, 18 Apr 2024 19:48:24 +0200

lilv (0.24.22-1) unstable; urgency=medium

  * Team upload
  * New upstream version 0.24.22
  * debian/control:
    - Add libzix-dev to (Build-)Depends
    - Update Homepage
  * debian/rules: Remove strict, no longer supported upstream
  * debian/liblilv-0-0.symbols: Remove internal zix symbols
  * debian/copyright:
    - Bump copyright years
    - Update file paths after some have been moved

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 01 Nov 2023 10:51:15 +0100
