=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: lilv
 Section: libs
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
@@ -13,13 +14,14 @@
  libserd-dev,
  libsord-dev,
  libsratom-dev,
+ libzix-dev,
  lv2-dev (>= 1.18.0~),
  meson,
  ninja-build,
  pkgconf,
  python3:native
 Standards-Version: 4.6.2
-Homepage: https://drobilla.net/software/lilv/
+Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
 Rules-Requires-Root: no
@@ -48,6 +50,7 @@
  libserd-dev,
  libsord-dev,
  libsratom-dev,
+ libzix-dev,
  lv2-dev,
  ${misc:Depends}
 Description: library for simple use of LV2 plugins (development files)
