## lilv 0.24.24

=== debian/changelog ===
lilv (0.24.24-2) unstable; urgency=medium

  * Source-only upload

 -- Dennis Braun <snd@debian.org>  Sat, 09 Mar 2024 12:07:02 +0100

lilv (0.24.24-1) unstable; urgency=medium

  * New upstream version 0.24.24
  * Provide the liblilv-doc package
  * Change B-D from pkg-config to pkgconf
  * Update d/copyright years and files
  * Change my email address

 -- Dennis Braun <snd@debian.org>  Fri, 08 Mar 2024 13:52:41 +0100
