=== debian/control ===
--- 
+++ 
@@ -1,12 +1,11 @@
 Source: lilv
 Section: libs
 Priority: optional
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Alessio Treglia <alessio@debian.org>,
  Jaromír Mikeš <mira.mikes@seznam.cz>,
- Dennis Braun <d_braun@kabelmail.de>
+ Dennis Braun <snd@debian.org>
 Build-Depends:
  debhelper-compat (= 13),
  dh-python,
@@ -19,7 +18,12 @@
  meson,
  ninja-build,
  pkgconf,
- python3:native
+ python3:any
+Build-Depends-Indep:
+ doxygen,
+ graphviz,
+ python3-sphinx,
+ sphinxygen
 Standards-Version: 4.6.2
 Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
@@ -62,6 +66,24 @@
  .
  This package provides the development files.
 
+Package: liblilv-doc
+Section: doc
+Architecture: all
+Multi-Arch: foreign
+Enhances:
+ liblilv-dev
+Depends:
+ libjs-sphinxdoc (>= 3.4.3-1),
+ ${misc:Depends}
+Description: library for simple use of LV2 plugins (documentation)
+ Lilv (formerly SLV2) is a library for LV2 hosts intended to make using
+ LV2 Plugins as simple as possible (without sacrificing capabilities).
+ .
+ Lilv is the successor to SLV2, rewritten to be significantly faster
+ and have minimal dependencies.
+ .
+ This package provides the developer's reference for lilv.
+
 Package: lilv-utils
 Section: sound
 Architecture: any
