=== debian/changelog ===
lilv (0.24.26-1) unstable; urgency=medium

  * New upstream version 0.24.26
  * Bump Standards-Version to 4.7.0
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Sun, 09 Feb 2025 22:00:43 +0100
