=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,7 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- \
-		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2' \
-		-Dstrict=true
+		-Ddefault_lv2_path='~/.lv2:/usr/local/lib/lv2:/usr/lib/$(DEB_HOST_MULTIARCH)/lv2:/usr/lib/lv2'
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS
