## lilv 0.26.0

=== debian/changelog ===
lilv (0.26.0-1) unstable; urgency=medium

  * New upstream version 0.26.0
  * Update d/watch to version 5
  * Bump Standards-Version to 4.7.2
  * Remove redudant rules-requires-root-no field

 -- Dennis Braun <snd@debian.org>  Wed, 19 Nov 2025 22:09:57 +0100
