=== debian/control ===
--- 
+++ 
@@ -24,11 +24,10 @@
  graphviz,
  python3-sphinx,
  sphinxygen
-Standards-Version: 4.6.2
+Standards-Version: 4.7.2
 Homepage: https://drobilla.net/software/lilv.html
 Vcs-Git: https://salsa.debian.org/multimedia-team/lilv.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/lilv
-Rules-Requires-Root: no
 
 Package: liblilv-0-0
 Architecture: any
