## lilv 0.26.2

=== debian/changelog ===
lilv (0.26.2-1) unstable; urgency=medium

  * New upstream version 0.26.2
  * Drop the obsolete lilv-bench from description
  * Add autopktests, to test the lilv header and lilv-utils

 -- Dennis Braun <snd@debian.org>  Fri, 05 Dec 2025 21:18:44 +0100
