=== debian/control ===
--- 
+++ 
@@ -103,7 +103,6 @@
   * lv2ls - List all installed LV2 plugins.
   * lv2apply - Apply an LV2 plugin to an audio file.
   * lv2bench - Benchmark all installed and supported LV2 plugins.
-  * lilv-bench
 
 Package: python3-lilv
 Architecture: all
