=== debian/tests/control ===
Tests: lilvworld-test, lilv-utils-test
Depends: @, csound-doc, ffmpeg, gcc, gzip, libc6-dev, mda-lv2, pkgconf
