## lilv 0.26.4

=== debian/changelog ===
lilv (0.26.4-1) unstable; urgency=medium

  * New upstream version 0.26.4
  * Remove redundant priority optional field
  * Bump Standards-Version to 4.7.3
  * Bump d/copyright years

 -- Dennis Braun <snd@debian.org>  Tue, 03 Mar 2026 18:18:25 +0100
